/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
 EXEC p_AlterColumn 'T_BDM_LQPT_SXED', 'FBYSXED', 'DECIMAL(26,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BDM_LQPT_SXED', 'FKYSYED', 'DECIMAL(26,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BDM_LQPT_SXED', 'FYXZED', 'DECIMAL(26,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BDM_LQPT_SXED', 'FYXZWSYED', 'DECIMAL(26,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BDM_LQPT_SPBM', 'FSM', 'NVARCHAR(1500)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
